DaemonForums  

Go Back   DaemonForums > FreeBSD > FreeBSD Ports and Packages

FreeBSD Ports and Packages Installation and upgrading of ports and packages on FreeBSD.

 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
  #1   (View Single Post)  
Old 23rd June 2008
jaymax jaymax is offline
Port Guard
 
Join Date: Jun 2008
Posts: 16
Thanked 0 Times in 0 Posts
Default PHP5 inst. from Ports

Hello,

Ftp'd new ports collection a few days ago and attempting to upgrade to php5.

Steps:
cd /usr/ports_temp/lang/php5
make
===> php5-5.2.6 cannot install: unknown AUTOCONF version: 261.
*** Error code 1

Stop in /usr/ports_temp/lang/php5

I subsequently installed the latest 'unpatched' version of AUTOCONF, shown above, upgrade m4 and it made no difference.

What should I do instead ?

Thanks!
Reply With Quote
 

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Problem with latest php5 from ports clevershark FreeBSD Ports and Packages 1 22nd July 2009 07:38 PM
fbsd 7.2 and php5 baraboom FreeBSD Ports and Packages 2 9th July 2009 08:33 PM
apache2.2+PHP5 edvinus OpenBSD Packages and Ports 1 29th June 2009 08:13 PM
Problem with upgrading php5-pcre and php5-mysql KernelPanic FreeBSD Ports and Packages 6 16th June 2008 10:00 PM
Problem installing PHP5 DrKrall OpenBSD Packages and Ports 8 23rd May 2008 12:10 AM


All times are GMT. The time now is 06:58 PM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content copyright © 2007-2010, the authors
Daemon image copyright ©1988, Marshall Kirk McKusick